
<ion-header>
    
    <ion-row>
  
      <ion-col col-2>
        <div class="profile-left">
          <img class="grid-image" src="../../assets/imgs/DoctorMan.png">
        </div>
      
      
      </ion-col>
      <ion-col col-7>    
      <div class="name-right">
      <h4 class="DrName">Dr.Gopal Rao
        <br>Pulmonologist</h4>
    </div>
  
  </ion-col>
  <ion-col col-2>
    <button ion-button menuToggle right>
        <ion-icon name="menu" class="hlines"></ion-icon>
      </button>
  </ion-col>
  
  
  
    </ion-row>
  </ion-header>
  <ion-content padding>
    
  
    <ion-row>
      <ion-col col-4>
        <img class="Allfecilities" style="left: 23px;" navPush="DrprofileDetailsPage" src="assets/imgs/aboutUs.png">
        <p class="text">About us</p>
      </ion-col>
      <ion-col col-4>
        <img class="Allfecilities" src="assets/imgs/services.jpg">
        <p class="text">Services</p>
      </ion-col>
      <ion-col col-4>
        <img class="Allfecilities" src="assets/imgs/Chat.png">
        <p class="text">Chat</p>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col col-4>
        <img class="Allfecilities" src="assets/imgs/Prescription.jpg">
        <p>Dr.priscription</p>
      </ion-col>
      <ion-col col-4>
        <img class="Allfecilities" src="assets/imgs/call.png">
        <p class="text">Call</p>
      </ion-col>
      <ion-col col-4>
        <img class="Allfecilities" src="assets/imgs/availabilityimg.png">
        <p class="text">Availibility</p>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col col-4>
        <img class="Allfecilities" src="assets/imgs/Location.png">
        <p class="text">Location</p>
      </ion-col>
      <ion-col col-4>
        <img class="Allfecilities" src="assets/imgs/Reportt.png">
        <p class="text">Reports</p>
      </ion-col>
      <ion-col col-4>
        <img class="Allfecilities" src="assets/imgs/feedback.png">
        <p class="text">Feed Back</p>
      </ion-col>
    </ion-row>
  <br>
  <br>    
   <br>
    <button color="light" class="allappoinbtn" ion-button block round navPush="AppointmentListPage">All Appointments
  
    </button>
  
  </ion-content>
  
  <ion-footer class="FooterHei">
    <ion-row>
     
    </ion-row>
  </ion-footer>
